.flavours-section {
  width: 100%;
  height: auto;
}

.flavours-article {
  width: 100%;
  height: 100%;
  padding-top: 70px;
}

/* HERO SECTION */
.hero-section {
  background: var(--aqua);
}

/* MAIN FLAVOURS SECTION */
.flavours-content {
  width: 100%;
  height: 100%;
  flex-direction: column;
  display: flex;
  align-items: center;
  justify-content: center;
}

.flavours-span {
  /* background: blue; */
  text-align: center;
  color: var(--black);
  text-transform: uppercase;
}

.flavours-heading {
  text-transform: uppercase;
  font-weight: bold;
  color: var(--black);
  box-shadow: 0px 2px -10px -1px black;
}

.line {
  width: 100px;
  height: 1px;
  background: black;
  margin-top: 30px;
}

/* ICE CREAM FLAVOURS */
.main-flavours-heading {
  margin-top: 70px;
}
.ice-cream-flavours-con {
  width: 70%; /* WIDTH OF CONTENT !IMPORTANT */
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 50px 10px;
}

.ice-cream-flavour {
  width: 100%;
  height: auto;
  padding: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: black;
}

.ice-cream-flavour-name {
  color: black;
  font-weight: bold;
  margin-top: 20px;
  font-size: 16px;
  text-transform: uppercase;
}

.ice-cream-flavour-img {
  width: 210px;
  height: 210px;
}

.line-flavour {
  width: 120px;
  margin-top: 15px;
}

.ice-cream-flavour-description {
  text-align: center;
  margin-top: 15px;
  color: black;
  font-size: var(--12px);
}

.ice-cream-flavour-price {
  color: black;
  margin-top: 30px;
  font-weight: bold;
}

/* DAIRY FREE FLAVOURS */
.dairy-free-flavours-content {
  margin-top: 0;
  padding-top: 0;
}

.dairy-free-flavours-article {
  padding-bottom: 70px;
}

@media only screen and (max-width: 600px) {
  .main-flavours-heading {
    font-size: var(--28px);
  }

  .flavours-heading {
    text-align: center;
    width: 80%;
  }
}
